<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_FFFFFFFF"
    android:fitsSystemWindows="true">

    <com.yidian.bcommon.widget.CommonTopBarView
        android:id="@+id/bv_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:CommonTopBarView_title_text="@string/enterprise_auth"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp36"
        android:drawableStart="@mipmap/success_icon"
        android:drawablePadding="@dimen/dp6"
        android:includeFontPadding="false"
        android:text="@string/submitted_successfully"
        android:textColor="@color/color_FFF26E3D"
        android:textSize="@dimen/sp23"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/bv_top_bar" />

    <TextView
        android:id="@+id/tv_sub_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp4"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingStart="@dimen/dp65"
        android:paddingEnd="@dimen/dp65"
        android:text="@string/mobile_phone_number_notification_information"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp15"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountEnterpriseAuthInfoView
        android:id="@+id/iv_enterprise_auth_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp32"
        app:cardCornerRadius="12dp"
        app:cardElevation="2dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_sub_content" />

    <TextView
        android:id="@+id/tv_create_life_account"
        android:layout_width="@dimen/dp115"
        android:layout_height="@dimen/dp35"
        android:layout_marginTop="@dimen/dp31"
        android:background="@drawable/shape_bg_enter_merchant_center_btn"
        android:gravity="center"
        android:text="@string/create_life_account"
        android:textColor="@color/color_FF1852F1"
        android:textSize="@dimen/sp15"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_enterprise_auth_info" />

</androidx.constraintlayout.widget.ConstraintLayout>